[viewBag]
==
<ul class="catalog__list list-unstyled flex-wrap row">
    {% for obProduct in obProductList %}
        {#<li class="catalog__item col-lg-4 col-sm-6 col-12">#}
        <li style="display:block; width:100%;padding-left:30px;">
            {{ obProduct.name }}
        </li>
    {% endfor %}
</ul>